<?xml version="1.0" encoding="UTF-8" ?>
<movie width="420" height="520" framerate="40">
  <library>
    <clip id="icon1" import="src/assets/icon1.svg"/>
    <clip id="icon2" import="src/assets/icon2.svg"/>
    <clip id="a38" import="src/assets/a38.svg"/>
    <clip id="guichet" import="src/assets/guichet.svg"/>
    <clip id="igorette" import="src/assets/igorette.png"/>
  </library>
  <frame/>
</movie>
